html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
	font-family: Arial, Geneva,Helvetica, sans-serif;
	font-size: 100%;
	/* background: url('../images/bg.png'); */
	background: #101115;
}

.ibp img{
	margin-left: 51px;
}
.wrapper{
	margin: 0;
}
.wrap{
	margin:0 auto;
	width:80%;
	background:#fff;
}
.wrap_inner{
	padding:0 4%;	
	text-align:center;
}
.para{
	color:#736761;
	line-height: 1.8em;
	font-size: 0.8725em;	
}	
h2{
	letter-spacing: 1px;
	color:#3AB34A;
	font-family: 'News Cycle', sans-serif;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.8em;
	text-transform: capitalize;
	text-shadow: 0 1px 0 #3AB34A;
	text-align: center;
}
.logo img{
	float:left;
}

.section {
    margin-bottom: 96px;
    width: 860px;
}
.section .one-third.column:first-child{
	
	margin-left: 0;
}
.section .one-third.column {
    margin-left: 20px;
    margin-right: 20px;
    width: 260px;
}
.nobg {
    background: none;
}
h3 {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #6521e1;
}
ul.square {
    list-style: square outside;
	margin-left: 30px;
	margin-top: 21px;
margin-bottom: 20px;

}
ul li {
    margin-bottom: 5px;
}
.section .two-third.column {
    margin-left: 20px;
   
    width: 560px;
}
.container .column {
    float: left;
    display: inline;
    
}
form#contact-form {
    margin-bottom: 0;
    margin-top: 20px;
}
form#contact-form p {
    margin-bottom: 0;
}
form#contact-form label {
    display: inline-block;
    margin-right: 5px;
    text-align: right;
    width: 70px;
}
input[type="text"]{
	
	display: inline-block;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
        margin-bottom: 0px;
    width: 210px;
    max-width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    background: #fff;
}
.button.medium {
    font-size: 14px;
    line-height: 1em;
    padding: 7px 22px 9px;
}
.button.gray {
    background: #afafaf url('../images/gray-button.jpg') top repeat-x;
}
#content.contact .box {
    display: none;
    opacity: 0;
}
.box.success {
    background: #DEFFE8 url('../images/success-icon.png') no-repeat;
       /*  background-position-x: 0%;
        background-position-y: 0%; */
    background-position: 30px 50%;
    border: 1px solid #7EDB9B;
        /* border-top-color: rgb(126, 219, 155);
        border-right-color: rgb(126, 219, 155);
        border-bottom-color: rgb(126, 219, 155);
        border-left-color: rgb(126, 219, 155); */
    border-color: #C6FFD8 #7EDB9B #7EDB9B #C6FFD8;
	display:none;
}
.box {
    margin: 20px 0;
    padding: 20px 25px 20px 75px;
	display:none;
}

.container::after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
form label {
    font-weight: normal;
}
label{
    
    font-size: 13px;
}
form label.required::before {
    content: '* ';
    font-weight: bold;
    font-size: 16px;
}
form#contact-form label[id="message-label"] {
    vertical-align: top;
}
.button.gray:hover {
    color: #000;
}
.one-third column a-link p{
	margin-bottom: 15px;
}

form#contact-form textarea {
    display: inline-block;
    width: 80%;
}
.main1 p{
	
	text-align: center;
line-height: 36px;

}

/*menu*/
.cssmenu p {
		display:none;
	}
.cssmenu > ul > li {
	display:inline-block;
	position: relative;
}
.cssmenu > ul > li.active a{
	color:#ffffff;
	background: #3AB34A;
}
.cssmenu > ul > li span img {
	vertical-align: middle;
}
.cssmenu > ul > li > a {
	text-transform: uppercase;
	font-family: 'News Cycle', sans-serif;
	color: #ffffff;
	display: block;
	font-size:18px;
	line-height: 2.8em;
	padding: 10px 32px;
	color: #555555;
	letter-spacing: 1px;
}
.cssmenu > ul > li > a:hover {
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
	background:#3AB34A;
	color: #ffffff;
}
/*end-menu*/
.new{
	
	text-align: center;
margin: 35px;

}
.new h1{
	
	color: #3ab34a;
font-size: 31px;
margin-bottom: 10px;
}



.new p{
	color: #736761;
line-height: 1.8em;
font-size: 0.8725em;

}
.logo{
	padding: 2%;
	height:180px;
}

.logo img{
	float: left;
	width : 60%;
	margin-bottom: 1em;
}
/*  GRID 1 OF THREE  */
.grids_1_of_3{
	text-align:center;
	padding: 2% 0;
}
.grid_1_of_3{
	display: block;
	float:left;
	margin-left: 4%;
}
.grid_1_of_3.bg1{
	background: #736761;
}
.grid_1_of_3.bg2{
	background: #645954;
}
.grid_1_of_3.bg3{
	background: #564C48;
}
.grid_1_of_3:first-child { 
	margin-left: 0; 
} 
.images_1_of_3 {
	width: 30.333%;
	position: relative;
	height:201px; 
}
.images_1_of_3  h3{
	letter-spacing: 1px;
	background: #CEDB32;
	color: #fff;
	font-family: 'News Cycle', sans-serif;
	font-size: 2em;
	font-weight: normal;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #AFB932;
	padding: 4%;
}
.images_1_of_3  p  {
	padding:4% 4% 0 4%;
	color: #ffffff;
	line-height: 1.8em;
	font-size: 0.8725em;
}
.plus_btn{
	display:block;
}
.plus_btn span{
	cursor:pointer;
	position: absolute;
	width:64px;
	height:64px;
	right: 0;
	bottom:0;
	background: url('../images/plus_btn.png');
}
.plus_btn span:hover{
	background: url('../images/plus_btn_h.png');
}
/* content_btm  */
.content_btm {
	text-align: left;
padding-bottom: 4%;
border-top: 1px ridge rgb(76, 72, 72);
border-bottom: 1px ridge rgb(76, 72, 72);


}
.col_1_of_3{
	display: block;
	float:left;
	margin-left: 4%;
}
.col_1_of_3:first-child { 
	margin-left: 0; 
}
.span_1_of_3 {
	width: 30.3333%;
}
.span_1_of_3  h2{
	margin-bottom: 0.5em;
}
.text1-nav ul li{
	display:inline;
}
.text1-nav ul li a{
	display:block;
	font-size: 0.8725em;
	color:#736761;
	letter-spacing: 0px;
	line-height: 2.8em;
}
.text1-nav ul li:before{
	margin-top: 12px;
	margin-right: 10px;
	content: url('../images/arrow.png');
	float: left;
}
.text1-nav ul li a:hover{
	color: #3AB34A;
}
.span_1_of_3  h4{
	color: #949B3F;
	letter-spacing: 1px;
	font-family: 'News Cycle', sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	text-transform: capitalize;
	margin-bottom: 0.5em;
}
.text1-nav1 ul li{
	display:inline-block;
	padding: 7px;
}
.button.top{
	margin-top:4%;
}
.button.top1{
	margin-top:2%;
}
.button a{
	background: #3AB34A;
	border: 1px solid #3AB34A;
	display: inline-block;
	padding: 10px 24px;
	font-weight: 300;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}
.button a:hover{
	background: #B1BD23;
	border: 1px solid #B1B62B;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
.grids_btm {
	padding: 4% 0;
	display: inline-flex;
	border-top: 1px ridge rgb(241, 241, 241);
	border-bottom: 1px ridge rgb(241, 241, 241);
}
.grids:first-child{
	margin-left: 0;
}
.grids{
	text-align:left;
	width: 50%;
	margin-left: 4%;
}
.images_1_of_1{
	width:14%;
	float:left;
	height: 100px;
	background: #B1BD23;
	padding:4%;
}
.images_1_of_1 p{
	text-align: center;
	font-size: 4em;
	color: #ffffff;
	line-height: 1.5em;
}
.grid_1_of_1{
	width:70%;
	float:left;
	height:100px;
	background: #564C48;
	padding:4%;
}
.grid_1_of_1 h3{
	letter-spacing: 1px;
	color: #CEDB32;
	font-family: 'News Cycle', sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.8em;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #423935;
}
.grid_1_of_1 p {
	color: #B6B6B6;
	line-height: 1.8em;
	font-size: 0.8725em;
}
/*footer1*/
.footer1{
	padding:4%;
}
.copy{
	text-align:center;
}
.copy p{
	font-size: 0.8725em;
	color: #736761;
	line-height: 1.8em;
	text-transform: uppercase;
}
.copy p a{
	color: #3AB34A;
}
.copy p a:hover{
	color: #736761;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
/* start about */
.main{
	padding: 2% 0 4%;
text-align: left;
border-top: 1px ridge rgb(10, 7, 7);

margin-top: 39px;
margin-bottom: 179px;

}
.main1 {
    padding: 2% 0 4%;
    text-align: left;
    border-top: 1px ridge rgb(10, 7, 7);
    margin-top: 39px;
}
.main2 {
    padding: 2% 0 4%;
    text-align: left;
    border-top: 1px ridge rgb(10, 7, 7);
    margin-top: 39px;
}

.ser-main h3{
	color: #000;
font-weight: 400;
text-align: center;
font-size: 19px;

	}
.about {
	text-align:left;
}
.cont-grid {
	float: left;
	width: 65.33333%;
	margin-right: 4.33333%;
}
.cont-grid span{
	color: #949B3F;
	letter-spacing: 1px;
	font-family: 'News Cycle', sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	text-transform: capitalize;
}
.abt-para p{
	margin-top: 2%;
}
.cont-grid-img{
	width: 30.33333%;
	float: right;
}
.about-p{
	margin-top:20px;
}
/* start service*/
.ser-main{
	text-align:left;
}
.ser-main.top{
	margin-top: 3%;
}
.ser-grid{
	float:right;
}
.ser-grid-list:nth-last-child(2){
	margin-right: 0;
}
.ser-grid-list{
	float: left;
	width: 21.33333%;
	margin-right: 4%;
}
.ser-grid-list h5{
	line-height: 1.8em;
	font-size: 1.2em;
	color: #53A3C7;
}
.ser-grid-list img{
	margin-top:15px;
}
.ser-grid-list p{
	margin: 8% 0;
}
.ser-para {
	margin: 2% 0;
}
/*start Contact*/
.col{
	display: block;
}
.contact_info{
	float: right;
	width: 72.33333%;
}
.company_address {
	float: left;
	margin-right: 3%;
	width: 24.3333%;
}
.col.span_1_of_2 h2{
	margin-bottom: 4%;
}
.contact-form{
	position:relative;
	margin-top: 2%;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	color: #736761;
	display:block;
	font-size: 0.8725em;
	padding-bottom:5px;
}
.company_address p{
	padding:2px 0;
	color: #736761;
	font-size: 0.8725em;
	line-height: 1.8em;
}
.company_address p span{
	color: #949B3F;
	cursor:pointer;
}
.company_address p span:hover{
	color: #564C48;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.map{
	margin: 2% 0;
}
.contact-form input[type="text"],.contact-form textarea{
	font-family: Arial, Geneva,Helvetica, sans-serif;
	font-size:0.8725em;
	color: #555;
	padding: 8px;
	display: block;
	width: 98%;
	background: #FFFFFF;
	border: 1px solid #D3D3D3;
	outline: none;
	-webkit-appearance: none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
	-webkit-transition:0.9s;
	-o-transition:0.9s;
	-moz-transition:0.9s;
	transition:0.9s;
	border: 1px solid rgba(51, 157, 207, 0.05);
	box-shadow: 0px 0px 2px #5E504A;
	-webkit-box-shadow:0px 0px 2px #5E504A;
	-moz-box-shadow:0px 0px 2px #5E504A;
	-o-box-shadow:0px 0px 2px #5E504A;
}
.contact-form input[type="submit"]{
	cursor: pointer;
	text-transform:capitalize;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	background: #564C48;
	border: 1px solid #5A4F4F;
	display: inline-block;
	padding: 10px 24px;
	font-weight: 300;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}
.contact-form input[type="submit"]:hover{
	outline:none;
	background: #B1BD23;
	border: 1px solid #B1B62B;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
/*start details */
.details{
	display: block;
}
.det_pic{
	margin: 2% 0;
}
/*start 404*/
.page{
	padding:8% 0;
	text-align:center;
}
.page h3{
	color: #CEDB32;
	font-family: 'News Cycle', sans-serif;
	text-shadow: 0 1px 0 #A2A2A2;
	font-size: 12em;
}
/***** Media Quries *****/
@media only screen and (max-width: 1280px) {
	.wrap{
		width:95%;
	}
	.images_1_of_3 {
		height: 227px;
	}
	
	.main {
   
    margin-top: 58px;
    
}
.main2 {
   
    margin-top: 75px;
}


}
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
	.images_1_of_3 {
		height: 136px;
	}
	h2{
		font-size: 1.5em;
	}
}
@media only screen and (max-width: 980px) {
	.images_1_of_3 {
		height: 173px;
	}
	form#contact-form textarea {
    display: inline-block;
    width: 58%;
}

}
@media only screen and (max-width: 800px) {
	.wrap{
		width:95%;
	}
	.cssmenu > ul > li > a {
		line-height: 4.8em;
		padding: 6px 16px;
	}
	.images_1_of_3 h3 {
		font-size: 1.5em;
	}
	.grids_btm {
		display: block;
	}
	.grids {
		text-align: left;
		width: 100%;
		margin-left: 0%;
		margin-bottom: 3%;
		clear: both;
		display: inline-block;
	}
	.images_1_of_3 {
		height: 142px;
	}
	form#contact-form textarea {
    display: inline-block;
    width: 58%;
}

}
@media only screen and (max-width: 768px) {
	.images_1_of_3 {
		height: 136px;
	}
	form#contact-form textarea {
    display: inline-block;
    width: 36%;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	width: 200px;
}
}

@media only screen and (max-width:700px) {
	.cssmenu {
		width:50px;
		height:60px;
	}
	.cssmenu p {
		display:block;
	}
	.cssmenu p {
		background-color: #3ab34a;
		color: #fff;
		padding: 8px;
		position: absolute;
		top: 10px;
		left: 280px;
		font-size: 18px;

	}
	.cssmenu:hover ul {
		display:block;
	}
	.cssmenu ul {
		display: none;
		background: #c0e39c;
		width: 250px;
		position: relative;
		top: 80%;
		left: 285%;
		z-index: 999;


	}
	
	.cssmenu > ul > li {
		display:block;
	}
	
	.cssmenu > ul > li.active a {
		color: #ffffff;
		background: #3AB34A;
	}
	.cssmenu > ul > li > a {
		line-height: 3em;
		padding: 6px 12px;
		font-size: 13px;
	}
}

@media only screen and (max-width: 640px){
	.wrap{
		width:95%;
	}
	.logo{
		height: auto;
	}
	.cssmenu {
		width:50px;
		height:60px;
	}
	.cssmenu p {
		background-color: #3ab34a;
		color: #fff;
		padding: 8px;
		position: absolute;
		top: 10px;
		left: 280px;
		font-size: 18px;

	}
	.cssmenu:hover ul {
		display:block;
	}
	.cssmenu ul {
		display: none;
		background: #c0e39c;
		width: 250px;
		position: relative;
		top: 80%;
		left: 285%;
		z-index: 999;


	}
	
	.cssmenu > ul > li {
		display:block;
	}
	
	.cssmenu > ul > li.active a {
		color: #ffffff;
		background: #3AB34A;
	}
	.cssmenu > ul > li > a {
		line-height: 3em;
		padding: 6px 12px;
		font-size: 13px;
	}
	.span_1_of_3 {
		width: 99.3333%;
	}
	.col_1_of_3 {
		float: none;
		margin-left: 0%;
	}
	.ser-grid-list {
		width: 45.33333%;
	}
	.company_address {
		float: none;
		margin-right: 0%;
		width: 99.3333%;
	}
	.contact_info {
		float: none;
		width: 99.33333%;
	}
	.images_1_of_3 {
		height: 209px;
	}
	.container .column {
    float: none;
    display: inline;
}
form#contact-form textarea {
    display: inline-block;
    width: 22%;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	
width: 188px;
}
.main{
	margin-bottom: 233px;
	margin-bottom: 235px;
}

}
@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.logo img{
	width : 100%;
}
	.cssmenu {
		width:50px;
		height:60px;
	}
	.cssmenu p {
		background-color: #3ab34a;
		color: #fff;
		padding: 8px;
		position: absolute;
		top: 10px;
		left: 200px;
		font-size: 18px;

	}
	.cssmenu:hover ul {
		display:block;
	}
	.cssmenu ul {
		display: none;
		background: #c0e39c;
		width: 250px;
		position: relative;
		top: 78%;
		left: 183%;
		z-index: 999;


	}
	
	.cssmenu > ul > li {
		display:block;
	}
	.cssmenu > ul > li > a {
		line-height: 3em;
		padding: 4px 7px;
		font-size: 13px;
		font-weight: 600;
	}

	.cssmenu > ul > li.active a {
		color: #ffffff;
		background: #3AB34A;
	}
	
	.images_1_of_3 {
		width: 99.333%;
	}
	.cont-grid {
		float: none;
		width:100%;
		margin-right: 0%;
	}
	.cont-grid-img {
		float: none;
		width:100%;
		margin-top: 3%;
	}
	.grid_1_of_3 {
		margin-left: 0%;
		margin-bottom: 4%;
	}
	.grid_1_of_1 h3 {
		letter-spacing:0px;
		font-size: 1em;
	}
	.images_1_of_3 {
		height: 209px;
	}
		.images_1_of_1 p {
		font-size: 3em;
	}
	.container .column {
		float: none;
		display: inline;
	}
	form#contact-form textarea {
		display: inline-block;
		width: 22%;
	}
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		
	width: 188px;
	}
	.main{
		margin-bottom: 233px;
		margin-bottom: 659px;
	}
}
@media only screen and (max-width: 320px) {
	.wrap{
		width:95%;
	}
	.cssmenu {
		width:50px;
		height:60px;
	}
	.cssmenu p {
		display:block;
	}
	.cssmenu p {
		background-color: #3ab34a;
		color: #fff;
		padding: 8px;
		position: absolute;
		top: 10px;
		left: 125px;
		font-size: 18px;

	}
	.cssmenu:hover ul {
		display:block;
	}
	.cssmenu ul {
		display: none;
		background: #c0e39c;
		width: 200px;
		position: relative;
		top: 80%;
		left: 95%;
		z-index: 999;

	}
	
	.cssmenu > ul > li {
		display:block;
	}
	.cssmenu > ul > li > a {
		line-height: 3em;
		padding: 4px 7px;
		font-size: 13px;
		font-weight: 600;
	}

	.cssmenu > ul > li.active a {
		color: #ffffff;
		background: #3AB34A;
	}

	.grid_1_of_1 h3 {
		letter-spacing:0px;
		font-size: 0.8725em;
	}
	.images_1_of_1 p {
		font-size: 2em;
	}
	.grid_1_of_1 p {
		color: #B6B6B6;
		line-height: 1.5em;
		font-size: 0.725em;
	}
	.container .column {
    float: none;
    display: inline;
}
form#contact-form textarea {
    display: inline-block;
    width: 22%;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	
width: 188px;
}
.main{
	margin-bottom: 233px;
	margin-bottom: 659px;
}

}